## golang-github-jacobsa-timeutil 0.0~git20150615

=== debian/changelog ===
golang-github-jacobsa-timeutil (0.0~git20150615-1) unstable; urgency=medium

  * Initial release (Closes: #788880)

 -- Michael Stapelberg <stapelberg@debian.org>  Mon, 15 Jun 2015 23:11:46 +0200
