=== debian/control ===
Source: golang-github-jacobsa-timeutil
Section: devel
Priority: extra
Maintainer: pkg-go <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Michael Stapelberg <stapelberg@debian.org>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-go,
               golang-github-jacobsa-oglematchers-dev,
               golang-github-jacobsa-ogletest-dev (>= 0.0~git20150610-2)
Standards-Version: 3.9.6
Homepage: https://github.com/jacobsa/timeutil
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-go/packages/golang-github-jacobsa-timeutil.git;a=summary
Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-github-jacobsa-timeutil.git

Package: golang-github-jacobsa-timeutil-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-go,
         golang-github-jacobsa-oglematchers-dev,
         golang-github-jacobsa-ogletest-dev (>= 0.0~git20150610-2)
Built-Using: ${misc:Built-Using}
Description: code supplementing Go's time package
 This package contains code that supplements the time package from the Go
 standard library. In particular:
 .
  * A Clock interface, with a fake implementation that can be used in tests.
  * Implementations of oglematchers.Matcher for time values.
