=== debian/control ===
Source: golang-github-jacobsa-timeutil
Standards-Version: 4.7.2
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders:
 Michael Stapelberg <stapelberg@debian.org>,
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-golang,
 golang-go,
 golang-github-jacobsa-oglematchers-dev,
 golang-github-jacobsa-ogletest-dev,
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-jacobsa-timeutil
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-jacobsa-timeutil.git
Homepage: https://github.com/jacobsa/timeutil
XS-Go-Import-Path: github.com/jacobsa/timeutil

Package: golang-github-jacobsa-timeutil-dev
Architecture: all
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 golang-go,
 golang-github-jacobsa-oglematchers-dev,
 golang-github-jacobsa-ogletest-dev,
Description: code supplementing Go's time package
 This package contains code that supplements the time package from the Go
 standard library. In particular:
 .
  * A Clock interface, with a fake implementation that can be used in tests.
  * Implementations of oglematchers.Matcher for time values.
